<script>
  let current = "";
</script>

<style>
  .butt{background-color: aquamarine;}
</style>

<!-- We will cover buttons in week 7! -->
<button class:butt={current=="messi"} on:click={() => (current = "messi")}>
  Messi
</button>

<button class:butt={current=="ronaldo"} on:click={() => (current = "ronaldo")}>
  Ronaldo
</button>

<button class:butt={current=="neymar"} on:click={() => (current = "neymar")}>
  Neymar
</button>

